:root {
  --white: #fff;
  --gray: #e0e0e0;
  --red: #b3261e;
  --gold: #fbe13a;
  --systemic: #0075ff;
  --golden-button: linear-gradient(284.06deg, #e2a12e 10.74%, #fef15f 84.23%);
  --golden-stroke: radial-gradient(
    50% 775.7% at 50% 50%,
    #f5e58c 18.77%,
    #833a0b 100%
  );
  --green: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0.08),
      rgba(255, 255, 255, 0.08)
    ),
    #8b9a31;
  --main-background: #010d1b;
  --gray-card: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0.08),
      rgba(255, 255, 255, 0.08)
    ),
    #010d1b;
}
